md3serial(1)

NAME
md3serial - view or change serial number on MicroDesign discs.

SYNOPSIS
md3serial [-serial SERIAL] [-format FORMAT] [-type TYPE] [-side SIDE] [-comp COMP] DISKIMAGE

DESCRIPTION
Md3serial allows the serial number on program discs distributed by Creative Technology (or image files made from such discs) to be viewed or changed.

OPTIONS

-serial SERIAL
    Write a new serial number to the disc (up to 7 characters). If this is not present the existing serial number remains unchanged.

-type TYPE
    Determines which driver is to be used.

    auto
        Select according to the disc image file. This is the default.

    dsk Use the DSK (CPCEmu format) image driver.

    edsk
        Use the extended version of the DSK format.

    floppy
        Use the floppy driver.

    myz80
        Use the hard disk (MYZ80 format) image driver. (This format cannot be autodetected.)

    cfi Use the CFI (DOS fdcopy format) image driver. (This format cannot be autodetected.)

    raw Use the raw driver.

-comp COMP
    Select the compression method used on the source disc image file (has no effect when reading a floppy disc).

    auto
        Detect from the first few bytes of the file. This is the default.

    sq  Huffman coded (SQ / USQ).

    gz  Gzipped (gzip / gunzip).

    bz2 Burrows-Wheeler compressed (bzip2 / bunzip2).

-side SIDE
    Determines which side (0 or 1) of the disc (image) is to be identified.

LEGAL NOTES
The authors of MicroDesign have placed it in the public domain and explicitly given permission for the copy-protection system to be reverse- engineered.

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.